@charset 'utf-8';

/* Styles for Smartphone
============================================================== */
@media screen and (max-width: 640px) {
/* hide */
.pc_none {
  display: block;
}
.sp_none {
  display: none !important;
}
/* Base Layout
============================================================== */
body {
  min-width: 320px;
}
#header_in {
  height: auto;
  padding: 5px 10px;
}
#header_in .logo1 {
  position: inherit;
  top: 0;
  left: 0;
}
#header_in .logo1 img {
  width: 145px;
}
#header_in .logo2 {
  top: 16px;
  right: 64px;
  width: 90px;
}
#header_in #header_text {
  display: none;
}
#header_in #header_menu {
  position: absolute;
  top: 4px;
  right: 10px;
  display: block;
  width: 49px;
  height: 33px;
  border-right: 1px solid #e0d9c5;
  border-left: 1px solid #e0d9c5;
}
#header #header_toggle {
  position: absolute;
  z-index: 1000;
  width: 100%;
  background-color: #fff;
}
#header #header_toggle ul {
  border-bottom: 1px solid #ccc;
}
#header #header_toggle li {
  border-top: 1px solid #ccc;
}
#header #header_toggle li a {
  display: block;
  padding: 16px 32px 16px 18px;
  background-image: url(/images/common/arrow_orange.png);
  background-repeat: no-repeat;
  background-position: 96% center;
  background-size: 9px auto;
}
.lang_menu_sp {
	font-size: 0;
	display: block;
	border-bottom: 1px solid #CCC;
}
.lang_menu_sp > li {
    display: inline-block;
    font-size: 13px;
    text-align: center;
    width: 50%;
}
.lang_menu_sp > li > a {
    color: #444444;
    display: block;
    padding: 10px;
	position: relative;
}
.lang_menu_sp > li:first-child > a { background-color: #FFE8E8; }
.lang_menu_sp > li > a::before {
    content: "";
	position: absolute;
	top: 41%;
	left: 30%;
	display: block;
    width: 0;
    height: 0;
    border-top: 3px solid transparent;
    border-right: 0 solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 6px solid #D9001A;
}

#gnavi {
  padding: 0 10px;
  border-bottom: none;
}
#gnavi li {
  width: 50%;
  border: none;
}
#gnavi li a {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  padding: 12px 5px;
  border-bottom: 1px solid #fff;
}
#gnavi li a:nth-child(2n) {
  border-right: none;
}
#gnavi li.gnavi01 {
  display: none;
}
#topics_path {
  display: none;
}
#container {
  margin: 0 auto 20px;
  padding: 10px 0 0;
}
#main {
  width: 100%;
  padding-bottom: 0;
  float: none;
}
#main #sp_area_select,
#main #sp_seirei_change {
  margin-bottom: 20px;
  padding: 5px 10px 10px;
  background-color: #ffe8e8;
}
#main #sp_area_select input[type='text'], #main #sp_area_select select {
  margin-bottom: 2px;
}
#main #sp_area_select .btn_area,
#main #sp_seirei_change .btn_area {
  padding: 0 5px;
}
#main #banner_area {
  display: none;
}
#main .banner_list02 {
  display: none;
}
#main #social_btn {
  display: none;
}
/*#secondary {
  display: none;
}*/
#secondary {
	width: auto;
	float: none;
}
#secondary .sns_area,
#secondary #detail_spot,
#secondary #detail_blog { display: none; }
#secondary .banner_list_s .caution_bg01 h3 { font-size: 1.3rem; }
#secondary .banner_list_s ul {
	font-size: 0;
}
#secondary .banner_list_s li {
	display: inline-block;
	font-size: 13px;
	font-size: 1.3rem;
	margin: 0 0 10px 2.2%;
	width: 46.7%;
	overflow: hidden;
	vertical-align: top;
}
#secondary .banner_list_s li iframe {
	width: 100% !important;
}
#secondary .banner_list_s img {
    height: auto !important;
    max-width: 100%;
}
#secondary .banner_list_s ul.frame li {
	margin: 0 0 20px 2.2%;
	width: 100%;
}
#page_top_in a {
  font-size: 11px;
  font-size: 1.1rem;
  float: none;
  width: 128px;
  height: 32px;
  margin: 0 auto;
  padding-top: 14px;
  background-size: 128px auto;
}
#footer_in {
  height: auto;
  padding: 12px 25px;
}
#footer_in #footer_social {
  display: block;
  margin-bottom: 25px;
}
#footer_in #footer_social ul {
  text-align: center;
}
#footer_in #footer_social li {
  display: inline-block;
  width: 29px;
  margin: 0 5px;
}
#footer_in #fnavi {
  margin-bottom: 10px;
  text-align: center;
}
#footer_in .logo1 {
  position: relative;
  top: auto;
  left: auto;
  margin-bottom: 12px;
  text-align: center;
}
#footer_in .logo1 img {
  width: 145px;
}
#footer_in .logo1 .text {
  font-size: 9px;
}
#footer_in .logo2 {
  position: relative;
  top: auto;
  right: auto;
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
}
#footer_in .logo2 img {
  width: 140px;
}
#footer_in .copyright {
  line-height: 1.2;
  position: relative;
  right: auto;
  bottom: auto;
  text-align: center;
}
#footer_link {
  display: none;
}
/* Area Page
============================================================== */
#area_page .logo1 .site_logo, #area_page .logo1 .area_logo {
  display: block;
  float: none;
  width: 100%;
  margin-right: 0;
}
#area_page .logo1 .site_logo img {
  width: 145px;
}
#area_page .logo1 .area_logo, #area_page .logo1 .area_logo a {
  font-size: 25px;
  font-size: 2.5rem;
}
#area_page .logo1 .area_logo .pref, #area_page .logo1 .area_logo .city {
  display: inline;
  float: none;
  margin-right: 0;
  padding-left: 0;
  border-left: none;
}
#area_page .logo1 .area_logo .city {
  padding-left: 13px;
  border-left: 1px dotted #ccc;
}
#area_page .logo1 .area_logo .current, #area_page .logo1 .area_logo .current a {
  font-size: 22px;
  font-size: 2.2rem;
}
#area_page #header_in {
  padding: 5px 0;
}
#area_page #header_in .logo1 {
  top: 4px;
}
#area_page #header_in .logo1 .site_logo {
  padding: 0 0 5px 10px;
}
#area_page #header_in .logo1 .area_logo {
  padding: 0 10px;
  border-top: 1px solid #ccc;
}
#area_page #footer_in .logo1 {
  text-align: center;
}
/* Detail Page
============================================================== */
#detail {
  padding: 0 10px;
}
#detail_heading h1 {
  font-size: 28px;
  font-size: 2.8rem;
}
#detail_image .photo_gallery {
  float: none;
  width: 100%;
  margin-bottom: 10px;
}
#detail_image .thumb {
  float: none;
  width: 100%;
}
#detail_image .thumb ul {
  margin-left: -2.2%;
}
#detail_image .thumb li {
  width: 22.8%;
  margin: 0 0 2.2% 2.2%;
}
#detail_image .thumb .acuagraphy {
  margin-left: 0;
  padding-left: 23px;
  background-position: 0 3px;
  background-size: 19px auto;
}
#detail_info1 .area_text {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.2;
}
#detail_link, #detail_map {
  text-align: center;
}
#kutikomi_area {
	
}
#kutikomi_area li {
	display: block;
	/*float: none;*/
	margin-right: 10px;
	width: 100%;
}
#kutikomi_area .kutikomi {
	margin: 0 10px 10px 0;
}
#kutikomi_area .kutikomi a { font-size: 1.2rem; }
/* Module
============================================================== */
/* heading */
.heading01 {
  font-size: 23px;
  font-size: 2.3rem;
  margin-bottom: 10px;
  padding-left: 25px;
  border-bottom: none;
  background-position: left 3px;
  background-size: 20px;
}
.heading01 span {
  font-size: 13px;
  font-size: 1.3rem;
  display: block;
  margin: 7px 0 0 -25px;
  padding-left: 0;
  width: 100%;
}
.heading01 span > em {
  font-size: 18px;
  font-size: 1.8rem;
}
.heading01 .link {
  display: none;
}
.heading02 {
  font-size: 23px;
  font-size: 2.3rem;
  line-height: 1.2;
  margin-bottom: 7px;
  padding-left: 22px;
  background-repeat: no-repeat;
  background-position: left 3px;
  background-size: 14px;
}
/* list */
.list01 ul {
  margin: 0;
  border-top: 1px solid #ccc;
}
.list01 li {
  float: none;
  width: 100%;
  margin: 0;
  padding: 0 10px;
  border-bottom: 1px solid #ccc;
}
.list01 li a {
  background-image: url(/images/common/arrow_pink.png);
  background-repeat: no-repeat;
  background-position: 98% center;
  background-size: 9px auto;
}
.list01 li a:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: '.';
}
.list01 li a {
  min-height: 1px;
}
.list01 li a .image {
  float: left;
  width: 36%;
  vertical-align: top;
  background-color: #eee;
}
.list01 li .lank {
  font-size: 10px;
  padding: 0 0 5px;
}
.list01 li a .cont {
  float: left;
  width: 64%;
  padding: 5px 15px 5px 5px;
}
.list01 li a .cont .caption {
  font-size: 15px;
  font-size: 1.5rem;
}
.list01 li a .cont .date, .list01 li a .cont .category {
  font-size: 10px;
  font-size: 1rem;
}
.list01 li a .cont .area {
  font-size: 10px;
  font-size: 1rem;
  padding-left: 13px;
  background-position: 0 5px;
  background-size: 10px auto;
}
.list02 ul {
  margin-bottom: 10px;
  border-top: 1px solid #ccc;
}
.list02 li {
  line-height: 1.2;
  margin-bottom: 0;
  border-bottom: 1px solid #ccc;
}
.list02 li a {
  display: block;
  padding: 10px;
  color: #00399f;
  background: none;
}
.list02 li a .date {
  font-size: 11px;
  font-size: 1.1rem;
  display: block;
  color: #000;
}
.list04 li {
  margin-bottom: 10px;
}
.list04 li a:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: '.';
}
.list04 li a {
  min-height: 1px;
  padding: 5px;
}
.list04 li a .image {
  float: left;
  width: 35%;
  vertical-align: top;
  background-color: #eee;
}
.list04 li a .cont {
  float: left;
  width: 65%;
  margin-left: 0;
  padding: 0 0 0 5px;
}
.list04 li a .cont .caption1 {
  font-size: 15px;
  font-size: 1.5rem;
}
.list04 li a .cont .caption2 {
  font-size: 11px;
  font-size: 1.1rem;
}
.list04 li a .cont .text {
  font-size: 11px;
  font-size: 1.1rem;
}
.list04 li a .cont .text span {
  font-size: 14px;
  font-size: 1.4rem;
}
.list04 li a .cont .area {
  font-size: 10px;
  font-size: 1rem;
  padding-left: 13px;
  background-position: 0 5px;
  background-size: 10px auto;
}
/* form */
.search_box {
  margin-bottom: 0;
}
.search_box_heading {
  display: none;
}
.search_box_in {
  padding: 0;
  border: none;
}
.search_area_in {
  margin-bottom: 5px;
}
.search_column {
  width: 100%;
}
.search_column .title {
  margin-left: 5px;
  background-position: left 3px;
}
.search_column .title_genre {
  margin-bottom: 9px;
}
.search_column .cont {
  padding: 0 5px;
}
.todofuken_area,
.sityouson_area { margin-bottom: 5px; }

.search_column .todofuken,
.search_column .sityouson {
	/*display: inline;*/
}
.search_column .cont .selected {
  font-size: 14px;
  font-size: 1.4rem;
  padding: 10px 20px 0;
}
.search_column .inline_block {
  display: block;
}
.search_column input[type='text'] {
  display: block;
  width: 100%;
}
.search_column .example {
  display: none;
}
.purpose_list ul, .purpose_list2 ul {
  position: relative;
  margin: 0 0 5px -2.2%;
}
.purpose_list li, .purpose_list2 li {
  float: left;
  width: 22.8%;
  margin: 0 0 2.2% 2.2%;
}
.purpose_list2 li img {
  border: none;
}
.check_list {
  margin-bottom: 13px;
}
.check_list li {
  line-height: 1.5;
}
/* button */
button, input, select, textarea {
  padding: .25em;
  border-radius: 3px;
}
.btn_area01 {
  padding: 0;
  background: none;
}
.btn01 span {
  background-position: 98% 6px;
}
.btn02 {
  font-size: 20px;
  font-size: 2rem;
  width: 70%;
  height: auto;
}
.btn02 span {
  width: 100%;
  padding: 8px;
  border-radius: 3px;
}
.btn02 {
  font-size: 20px;
  font-size: 2rem;
  width: 70%;
  height: auto;
}
.btn04 {
  font-size: 10px;
  font-size: 1rem;
  margin-top: 5px;
}
.btn05 span {
  font-size: 13px;
  font-size: 1.3rem;
  padding: 9px 9px 9px 33px;
  background-position: 8px 6px;
  background-size: 20px auto;
}
/* table */
.tbl01 {
  font-size: 11px;
  font-size: 1.1rem;
}
/* box */
.content_wrap {
  padding: 0 10px;
}
.box01 {
  font-size: 12px;
  font-size: 1.2rem;
  padding: 6px 8px;
}
/* pagenation */
.page_number {
  position: inherit !important;
  padding-left: 25px;
  background: url(/images/common/icon_list01.png) 5px center no-repeat;
  background-size: 12px auto;
}
.pagenation {
  margin: 15px 0;
}
.pagenation span, .pagenation a {
  font-size: 14px;
  font-size: 1.4rem;
  /*display: none;*/
  width: 14%;
  padding: .75em 1em;
  border-radius: 3px;
  margin-bottom: 5px;
}
.pagenation .prev_page, .pagenation .next_page {
  display: inline-block;
}
.pagenation .prev_page {
  float: left;
}
.pagenation .next_page {
  float: right;
}

/* content_wrap（共通） */
.content_wrap h3.page_ttl {
	font-size: 1.5rem;
}

.content_wrap h4.page_ttl {
	font-size: 1.5rem;
	background-image: none;
	background-color: #F9D0D3;
	padding: 10px;
}

.content_wrap .table_layout tr {
	display: block;
}

.content_wrap .table_layout tr td {
		display: list-item;
		list-style: none;
		border: none;
		text-align: left;
}

.heading04 {
	font-size: 31px;
	font-size: 3.1rem;
	margin-bottom: 20px;
	padding: 0 10px 10px 20px;
	background-position: left 5px;
	background-size: 3px auto;
}

.heading05 {
  font-size: 23px;
  font-size: 2.3rem;
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 15px;
}




/* 全国観光ニュース一覧 */
#news .news_list {
	font-size: 1.5rem;
	padding-left: 0;
}

#news .news_list dt {
	list-style: none;
	margin-bottom: 10px;
	font-weight: bold;
}

#news .news_list dd {
	margin: 0 0 20px 0;
	padding-bottom: 15px;
	line-height: 1.4;
	border-bottom: 1px solid #ccc;
}


/* 全国観光ニュース詳細 */
.news_detail_layout {
	font-size: 1.2rem;
}

.list_bottom { width: auto; }

.list_bottom a {
	font-size: 1.6rem;
}

.news_detail_layout .contents iframe {
	width: 100%;
	height: 250px;
}




/* 今月のイベント一覧 */
.search_area_in .search_column .month { width:43%; }

/* リンク掲載について */
#kankou_link .table_layout tr { padding-left: 10px; }
#kankou_link .table_layout tr td {
	width: auto;
	padding: 0;
	margin-bottom: 15px;
	background-color: #fff;
}

/* 地域インフォメーションク */
.close_bottom bottom {
	width: auto;
	font-size: 1.6rem;
}

/* プライバシーポリシー */
#privacy p {
	font-size: 1.0rem;
}

#privacy .privacy_area dt {
	font-size: 1.4rem;
}

#privacy .privacy_area dd {
	font-size: 1.2rem;
}

#privacy p {
	font-size: 1.2rem;
}

/* バリアフリー TRAVEL DATABOOK */
.date_book .date_book_inner {
	float: none;
	margin-right: 0;
	font-size: 1.0rem;
}

/* サイトマップ */
#sitemap ul { font-size: 1.0rem }

.list05 li a {
	background-size: 5px 5px;
	background-position: 14px 5px;
}

.banner_list_f ul {
	margin-left: 0;
	margin-right: 10px;
}

/* ソーシャルボタン */
/*#footer_in #footer_social { padding: 10px 25px 0; }
#footer_in #footer_social .social_layout_left {
	display: inline;
	float: left;
}

#footer_in #footer_social .social_layout_right {
	display: inline;
	float: right;
}

#footer_in #footer_social .socialbutton { margin-bottom: 10px; }
#footer_in #footer_social .facebook-button { margin-bottom: 0; }

.hatena-button {
  min-width: 80px;
  max-width: 125px;
}
.twitter-button {
  min-width: 87px;
  max-width: 90px;
}
.facebook-button {
  min-width: 112px;
  max-width: 115px;
}
.gplus-button {
  min-width: 50px;
  max-width: 80px;
}


#footer_social ul li.twitter_area {
	background: url(../images/common/sns_twitter.png) no-repeat;
	background-size: 29px 29px;
	height: 29px;
}
*/


/* 404 Not Found */
#not_found .not_found_text {
	font-size: 5.6rem;
}

#not_found #zenkoku_top {
	font-size: 1.7rem;
}

#todoufuken_link_area p {
	font-size: 1.5rem;
}


.map_select2 .map_list li { width: 50%; }

}


